Versão 1.0.0.396 de 26.02.2021

Alterações:
-Ajustes Divinoplis Botões, Gerar numeração da OF em concorrencia, estornar nota devolução, gerar nota devolução

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.